$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.297-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.297-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '96D28CFE8B18CDD51AED8D273233E4C980731F77CCF0F0492A63CBEC34F54EE5'
  checksumType = 'sha256'
  checksum64 = '96D28CFE8B18CDD51AED8D273233E4C980731F77CCF0F0492A63CBEC34F54EE5'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.297-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
